.label{
    color: white;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
}

.btn-modal-form{
    display: block;
    width: 280px;
    height: 50px;
    color: white;
    font-size: 18px;
    margin: 20px auto 0 auto;
    background-image: none;
    background-color: #33629b;
    border-color: rgba(174, 195, 218, 0.61);
    padding-bottom: 0;
}

.result-form{
    margin-top: 15px;
    margin-bottom: -8px;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    color: white;
}

.form{
    margin: 0 10px;
}